Build #5 for vinyl-0.1.1.1

[all reports]

Package vinyl-0.1.1.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-11-25 19:26:14.117147 UTC
Compiler ghc-7.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: vinyl (user goal)
rejecting: vinyl-0.5.1, 0.5, 0.4.3, 0.4.2, 0.4.1, 0.4, 0.3, 0.2.1, 0.2, 0.1.3,
0.1.1.2 (global constraint requires ==0.1.1.1)
trying: vinyl-0.1.1.1
next goal: base (dependency of vinyl-0.1.1.1)
rejecting: base-4.8.1.0/installed-4f7... (conflict: vinyl => base==4.6.*)
rejecting: base-4.8.1.0, 4.8.0.0, 4.7.0.2, 4.7.0.1, 4.7.0.0, 4.6.0.1, 4.6.0.0,
4.5.1.0, 4.5.0.0, 4.4.1.0, 4.4.0.0, 4.3.1.0, 4.3.0.0, 4.2.0.2, 4.2.0.1,
4.2.0.0, 4.1.0.0, 4.0.0.0, 3.0.3.2, 3.0.3.1 (global constraint requires
installed instance)
Dependency tree exhaustively searched.